@charset "utf-8";
.head1 {
	font-family: Courier New, Courier, monospace;
	font-size: 36px;
	font-weight:bold;
	color: #ab503e;
	line-height:42px;
	margin-top:14px;
	margin-bottom:20px;
}
.head1white {
	font-family: Courier New, Courier, monospace;
	font-size: 48px;
	color: #FFF;
	line-height:48px;
	margin-top:0px;
	margin-bottom:20px;
}
.head2 {
	font-family: Courier New, Courier, monospace;
	font-size: 18px;
	font-weight:bold;
	color: #ab503e;
	line-height:24px;
	margin-top:8px;
	margin-bottom:8px;
}
.text, ul, p {
	font-family: Courier New, Courier, monospace;
	font-size: 14px;
	line-height:20px;
	color: #333;
	margin-top:-5px;
	
}
.bullet {
	font-family: Courier New, Courier, monospace;
	text-indent:-18px;
	margin-left:18px;
	font-size: 14px;
	line-height:20px;
	color: #333;
	margin-top:-10px;
	
}
.introtext {
	font-family: Courier New, Courier, monospace;
	font-size: 20px;
	line-height:20px;
	color: #00aeef;
	margin-top:8px;
	
}
.textsmall {
	font-family: Courier New, Courier, monospace;
	font-size: 12px;
	line-height:18px;
	margin-top:-5px;
	
}
.textsmallcentred {
	font-family: Courier New, Courier, monospace;
	font-size: 12px;
	line-height:18px;
	margin-top:-5px;
	text-align:center;
}
.textwhite {
	color: #FFF;
	font-family: Courier New, Courier, monospace;
	font-size: 14px;
	line-height:20px;
}
a:link {
	color: #333;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
}
/*CAROUSEL CSS */
			#carousel div:hover span,
			#carousel div.hover span {
	font-family: Courier New, Courier, monospace;
	text-align:left;
				background-color: #333;
				color: #fff;
				display: inline-block;
				width: 'auto';
				padding: 4px 20px 8px 20px;
				margin: 0 0 0 0px;
				position: absolute;
				bottom: 55px;
				left: 10px;
				border-radius: 0px;
			}
			#pager {
				display: none;
				text-align: center;
				padding-top: 20px;
			}
			#pager a {
				background: #ccc;
				display: none;
				border-radius: 0px;
				width: 10px;
				height: 10px;
				margin: 0 2px;
			}
			#pager a.selected {
				background: #999;
			}
			#pager a:hover {
				background: #666;
			}
			#pager a span {
				display: none;
			}

/*MOBILE MENU*/
#mobilemenu {
	display:block;
	position:absolute;
	right:10px;
	top:50px;
	height:40px;
	margin-bottom:20px;
	z-index:500;
}
#mobilemenu:hover img {
	position:absolute;
	right:0px;
	top:0px;
	height:30px;
}
#mobilemenu span {
	display:none;
}
#mobilemenu:hover span {
	display:block;
	position:relative;
	top:55px;
	z-index:50;
	background-color:#999;
	font-family: Courier New, Courier, monospace;
	font-size: 9pt;
	font-style: bold;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: right;

}
#mobilemenu:hover a {
	display:block;
	background-color:#999;
	font-family: Courier New, Courier, monospace;
	font-size: 9pt;
	font-style: bold;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: left;
	padding:15px;
	margin:-10px;

}